# ---> C
# Object files
*.o
*.ko
*.obj
*.elf
*.crf
*.d
*.iex


# Precompiled Headers
*.gch
*.pch

# Libraries
*.lib
*.a
*.la
*.lo

# Shared objects (inc. Windows DLLs)
*.dll
*.so
*.so.*
*.dylib

# Executables
*.exe
*.out
*.app
*.i*86
*.x86_64
*.hex

# Debug files
*.dSYM/

*.rar
*.o
*.d
*.crf
*.htm
*.dep
*.map
*.bak
*.lnp
*.lst
*.ini
*.iex
*.sct
*.scvd
*.uvguix
*.dbg*
*.uvguix.*
.mxproject

RTE/
Templates/
Examples/

!*.uvprojx
!*.h
!*.c
!*.ioc
!*.axf
!*.bin
!*.hex

.vscode/        
JLinkLog.txt 
